Grupo 2 B - Feature #4133
Feature # 3899 (Resolved): Etapa 1

Feature # 4131 (Resolved): Disefio Wiki y Carta Gantt

Wiki
09/09/2024 11:31 PM - diego pizarro

Status: Resolved
Priority: High
Assignee: diego pizarro
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2024
08/30/2024
100%

4.00 hours
0.00 hour

Description
Diserio de wiki

History

#1 - 09/09/2024 11:32 PM - diego pizarro

- Due date changed from 09/30/2024 to 08/30/2024

#2 - 11/13/2024 10:42 PM - diego pizarro

- Status changed from New to Resolved

04/15/2025
